Version: dev-lang/snobol 1.4.1:0

Depends On: sys-devel/gcc sys-devel/m4 sys-libs/gdbm[berkdb]

USE Flags:doc

Version: dev-lang/snobol 1.1:0

Depends On: sys-devel/gcc sys-devel/m4

USE Flags:

Version: dev-lang/snobol 0.99.44:0

Depends On: sys-devel/gcc sys-devel/m4

USE Flags:

Version: dev-lang/snobol 0.99.4:0

Depends On: sys-devel/gcc sys-devel/m4

USE Flags:

0.99.40.99.441.11.4.1
"~x86""~x86""~x86""~amd64 ~x86"
comments powered by Disqus